PDA

View Full Version : PHPStorm 10 Supported?



MikeRH
9 Nov 2015, 10:15 AM
Has PHPStorm 10 been tested with the plugin? Is it supported?

Chris.OBrien
9 Nov 2015, 10:25 AM
It is supported, and will work to a degree. With the latest versions of IntelliJ, WebStorm, and PHPStorm that were just released at the end of October, some of our code completions aren't 100% operational (see https://www.sencha.com/forum/showthread.php?306501-Issues-with-IntelliJ-15-WebStorm-11).

(https://www.sencha.com/forum/showthread.php?306501-Issues-with-IntelliJ-15-WebStorm-11)We are hoping to have a release out soon to fix this issue with the latest JetBrains IDEs.

MikeRH
9 Nov 2015, 10:55 AM
Okay cool...will hold off on updating then...thanks!

Mark.Brocato
13 Nov 2015, 5:38 AM
We released plugin version 6.0.6 last night which supports PhpStorm 10 and all of the other new major versions from JetBrains.

MikeRH
13 Nov 2015, 8:16 AM
Thanks for the update!

anne2015
27 Jan 2016, 5:13 AM
Its working